MacOS Sierra - Caractéristiques techniques

Configuration générale requise

  • OS X version 10.7.5 ou ultérieure
  • 2 Go de mémoire
  • 8,8 Go de stockage disponible
  • Certaines fonctionnalités nécessitent un identifiant Apple ; soumis à conditions.
  • Certaines fonctionnalités nécessitent un fournisseur d’accès à Internet compatible ; des frais peuvent s’appliquer.

Configuration matérielle Mac requise

Pour obtenir des informations sur votre modèle de Mac, cliquez sur l’icône Apple dans le coin supérieur gauche de votre écran, sélectionnez la commande À propos de ce Mac, et cliquez sur Plus d’infos. Les modèles de Mac suivants sont compatibles avec macOS Sierra :

  • MacBook (fin 2009 ou plus récent)
  • MacBook Pro (mi-2010 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • Mac mini (mi-2010 ou plus récent)
  • iMac (fin 2009 ou plus récent)
  • Mac Pro (mi-2010 ou plus récent)

Configuration requise par les fonctionnalités

Handoff, Instant Hotspot et Presse-papiers universel

Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (2012 ou plus récent)
  • MacBook Air (2012 ou plus récent)
  • Mac mini (2012 ou plus récent)
  • iMac (2012 ou plus récent)
  • Mac Pro (fin 2013)

Handoff nécessite un iPhone, iPad ou iPod touch avec connecteur Lightning et iOS 8 (ou version ultérieure).
La fonction Instant Hotspot nécessite un iPhone ou iPad à connectivité cellulaire, avec connecteur Lightning et iOS 8.1 (ou version ultérieure). Nécessite la prise en charge du Partage de connexion par votre opérateur.

Déverrouillage automatique

Pris en charge sur les Mac commercialisés à partir de mi‑2013.
Nécessite une Apple Watch équipée de watchOS 3 et un iPhone 5 ou ultérieur.

Siri

Nécessite une connexion à Internet haut débit ainsi qu’un micro (intégré ou externe).

Apple Pay sur le Web

Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (2012 ou plus récent)
  • MacBook Air (2012 ou plus récent)
  • Mac mini (2012 ou plus récent)
  • iMac (2012 ou plus récent)
  • Mac Pro (fin 2013)

Nécessite un iPhone 6 ou ultérieur avec iOS 10 ou une Apple Watch avec watchOS 3.

Appels téléphoniques

La fonction Appels téléphoniques nécessite un iPhone avec iOS 8 (ou version ultérieure) et un forfait activé auprès d’un opérateur.

SMS

La fonction SMS nécessite un iPhone avec iOS 8.1 (ou version ultérieure) et un forfait activé auprès d’un opérateur.

AirDrop

AirDrop entre ordinateurs Mac et appareils iOS est compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (2012 ou plus récent)
  • MacBook Air (2012 ou plus récent)
  • Mac mini (2012 ou plus récent)
  • iMac (2012 ou plus récent)
  • Mac Pro (fin 2013)

AirDrop vers les appareils iOS nécessite un iPhone, iPad ou iPod touch avec connecteur Lightning et iOS 7 (ou version ultérieure).

AirDrop entre ordinateurs Mac est compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook (fin 2008 en aluminium ou plus récent)
  • MacBook Pro (fin 2008 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • Mac mini (mi-2010 ou plus récent)
  • iMac (début 2009 ou plus récent)
  • Mac Pro (début 2009 avec carte AirPort Extreme ou mi-2010 ou plus récent)

Time Machine

Nécessite un disque dur supplémentaire ou AirPort Time Capsule (vendu séparément).

Metal

Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (mi-2012 ou plus récent)
  • MacBook Air (mi-2012 ou plus récent)
  • Mac mini (fin 2012 ou plus récent)
  • iMac (fin 2012 ou plus récent)
  • Mac Pro (fin 2013)

Photo Booth

Nécessite une caméra FaceTime ou iSight (intégrée ou externe), une caméra vidéo (UVC) compatible USB ou un caméscope DV compatible FireWire.

FaceTime

Les appels vidéo nécessitent une caméra FaceTime ou iSight (intégrée ou externe), une caméra vidéo (UVC) compatible USB ou un caméscope DV compatible FireWire ainsi qu’une connexion Internet haut débit.
En savoir plus

Boot Camp

Permet les installations Boot Camp de Windows 10, Windows 8.1 et Windows 7 sur les modèles Mac compatibles. Les installations Boot Camp existantes de Windows Vista et Windows XP Service Pack 2 sont aussi prises en charge.
En savoir plus

Prise en charge d’Exchange

Nécessite Microsoft Exchange 2013, Exchange Server 2010 ou le correctif cumulatif 4 pour Exchange Server 2007 Service Pack 1. La configuration automatique nécessite l’activation de la fonction de découverte automatique de Microsoft Exchange Server.

Suggestions Spotlight

Nécessite une connexion Internet haut débit.

AirPlay

La recopie vidéo AirPlay nécessite une Apple TV (2e génération ou ultérieure). Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (début 2011 ou plus récent)
  • MacBook Air (mi-2011 ou plus récent)
  • Mac mini (mi-2011 ou plus récent)
  • iMac (mi-2011 ou plus récent)
  • Mac Pro (fin 2013)

AirPlay pour la vidéo web nécessite une Apple TV (2e génération ou ultérieure).
Peer-to-peer AirPlay nécessite un Mac (2012 ou plus récent) avec OS X Yosemite ainsi qu’une Apple TV (3e génération, rev. A, modèle A1469 ou ultérieur) avec le logiciel Apple TV 7.0 (ou version ultérieure).

Power Nap

Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro avec écran Retina (mi-2012 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • Mac mini (fin 2012 ou plus récent)
  • iMac (fin 2012 ou plus récent)
  • Mac Pro (fin 2013)

Gestes

Nécessite un trackpad Multi-Touch, un trackpad Force Touch, un Magic Trackpad ou une Magic Mouse.
Les gestes Force Touch nécessitent un trackpad Force Touch.
Les gestes VoiceOver nécessitent un trackpad Multi-Touch, un trackpad Force Touch ou un Magic Trackpad.

Dictée

La dictée nécessite un micro (intégré ou externe).

Mac App Store

Réservé aux utilisateurs âgés d’au moins 13 ans aux États-Unis et dans de nombreux autres pays.

Ce qui est inclus

Applications

  • Aide-mémoire
  • Aperçu
  • Automator
  • Calculette
  • Calendrier
  • Contacts
  • Échecs
  • FaceTime
  • Dashboard
  • Dictionnaire
  • iBooks
  • iTunes
  • Launchpad
  • Lecteur DVD
  • Livre des polices
  • Mac App Store
  • Mail
  • Messages
  • Mission Control
  • Notes
  • Photo Booth
  • Photos
  • Plans
  • Préférences Système
  • QuickTime Player
  • Rappels
  • Safari
  • Siri
  • TextEdit
  • Time Machine
  • Transfert d’images

Utilitaires

  • Assistant Boot Camp
  • Assistant migration
  • Capture
  • Colorimètre numérique
  • Configuration audio et MIDI
  • Console
  • Échange de fichiers Bluetooth
  • Éditeur AppleScript
  • Grapher
  • Informations système
  • Moniteur d’activité
  • Terminal
  • Trousseaux d’accès
  • Utilitaire AirPort
  • Utilitaire ColorSync
  • Utilitaire de disque
  • Utilitaire VoiceOver

Langues

  • Allemand
  • Anglais
  • Arabe
  • Catalan
  • Chinois simplifié
  • Chinois traditionnel
  • Coréen
  • Croate
  • Danois
  • Espagnol
  • Espagnol (Mexique)
  • Finnois
  • Français
  • Grec
  • Hébreu
  • Hongrois
  • Indonésien
  • Italien
  • Japonais
  • Malais
  • Néerlandais
  • Norvégien
  • Polonais
  • Portugais
  • Portugais (Brésil)
  • Roumain
  • Russe
  • Slovaque
  • Suédois
  • Tchèque
  • Thaï
  • Turc
  • Ukrainien
  • Vietnamien

La disponibilité des fonctionnalités peut varier en fonction des zones géographiques. Cliquez ici pour en consulter la liste complète.

iCloud nécessite iOS 5 ou version ultérieure sur iPhone 3Gs ou ultérieur, iPod touch (3e génération ou ultérieure), iPad Pro, iPad Air ou ultérieur, iPad ou ultérieur, iPad mini ou ultérieur ; un ordinateur Mac équipé d’OS X Lion 10.7.5 ou version ultérieure ; ou un PC équipé de Windows 7 ou Windows 8 (Outlook 2007 ou version ultérieure ou navigateur récent requis pour accéder aux e-mails, contacts et calendriers). Certaines fonctionnalités nécessitent iOS 10 et macOS Sierra. Certaines fonctionnalités nécessitent une connexion Wi‑Fi. Certaines fonctionnalités ne sont pas disponibles dans tous les pays. L’accès à certains services est limité à 10 appareils.

Date de publication : 3 janv. 2017